Subject: Re: Partnership Boiler Choice
From: Nathan Chesworth <[email-masked]>
To: [email-masked]
Date: Wed, 1 Nov 2023 06:45:51 -0700

Hi ,

Nathan Chesworth here, dropping by one more time. Since I didn't get a
response, I'm thinking if my previous emails went unnoticed.

If you're still thinking about a content partnership with our client, would
you want us to send over some content ideas?

We strive to make things fruitful for both parties, so if a free blog post
catches your interest, let us know.

Also, inform us if you want to shape the partnership in any other way - I
am listening!

Best wishes,
Nathan Chesworth

On Sunday, October 29, 2023 at 10:39 AM, Nathan Chesworth <
[email-masked]> wrote:

> Hi ,
>
> Trust this email reaches you in good spirits. I contacted you recently
> about a blog partnership opportunity (reminder below). Just touching base
> to see if it got your attention or if it's lost in the vast sea of unread
> emails.
>
> If there's another person I should speak to about this, kindly let me
> know. Or if you can help out, that'd be fantastic!
>
> Cheers,
> Nathan Chesworth
>
>
>
> On Wednesday, October 25, 2023 at 4:51 AM, Nathan Chesworth <
> [email-masked]> wrote:
>
>> Hi,
>>
>> We are currently working alongside the team at Boiler Choice
>> <http://ec2-100-20-220-134.us-west-2.compute.amazonaws.com/x/d?c=36482802&l=f956ef17-9d07-40d2-a7f5-b928347c828c&r=0d3ecedc-b08c-4ec6-9252-7d4bd0c7c25d>
>> and we believe you would be the ideal site to contact for a partnership
>> opportunity!
>>
>> Boiler Choice is eager to create content that matches your site. You can
>> use it without any cost, and all we ask in return is a link back to their
>> site.
>>
>>
>>
>> If this appeals to you, let me know. We'll collaborate with them and send
>> over a few blog post titles that capture attention.
>>
>> We will also incorporate diagrams, graphics, and distinctive opinions.
>> Plus, it'll be SEO-focused to ensure the traffic flowing.
>>
>> Eager to hear your thoughts.
>>
>> Thanks,
>>
>> Nathan Chesworth
>>
>>
>>
>